/* #817 write a review */

.p-w-r .pr-war{
	margin-left: 128px
}

.p-w-r .form-group{
	margin-bottom: 18px !important;
}

.p-w-r #pr-rating .pr-rating-stars{
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5); /* IE 9 */
   	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	position: relative;
    left: -68px;
}

.p-w-r .pr-modal-container{
	width: 0px;
}

.p-w-r #pr-pros,
.p-w-r #pr-cons,
.p-w-r #pr-bestuses{
	display: none;
}

.p-w-r .pr-btn,
.p-w-r span,
.p-w-r .pr-helper-text{
	font-size: 13px !important;
}

.p-w-r .form-group .pr-textinput{
	height: 31px!important;
}

.p-w-r .pr-btn{
	padding: 9px 14px!important;
}

.p-w-r .pr-btn-review{
	padding: 9px 12px!important;
}

.p-w-r .form-group .pr-textinput{
	padding: 0px 10px !important;
}

/* thankyou page*/
.p-w-r .thank-you-page{
	padding: 0 50px;
}

.p-w-r .thank-you-page .pr-rating-number{
	border: none !important;
	padding: 13px 4px 1px !important;
	font-weight: bold;
}

.p-w-r .thank-you-page .pr-rating-date{
	border: none !important;
	padding: 13px 4px 1px !important;
}

.p-w-r .thank-you-page .subtitle{
	font-size: 15px !important
}

.p-w-r .thank-you-page .title{
	font-size: 25px !important
}

.p-w-r .review-preview .pr-text{
	font-size: 14px
}

#pr-war{
	padding: 5px 0px 30px 0!important;
}
/* thankyou page END */

#pr_imageShadow{
	background-color: rgba(0, 0, 0, 0.65); 
	position:absolute; 
	left:0; 
	top:0; 
	width:100%; 
	z-index:999;
}

.pr_arrow{
	background: url(../../../html/img/icon/down_arrow.png) no-repeat;
	border: none;
    height: 20px !important;
    width: 20px !important;
    margin-top: 15px !important;
    background-size: cover;
    cursor: pointer;
    overflow: hidden;
}

.pr_arrow_right{
	-webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    float: right;
}

.pr_arrow_left{
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    float: left;
    margin-right: 6px !important;
}

#zoom_pr {
	width: 638px !important;
}

.right_inactive, .left_inactive{
	display: none !important;
}

#zoomPrId{
	background-size: contain;
    background-repeat: no-repeat;
    height: 425px;
    width: 100%;
    background-position: center;
}

.imgThumb{
	background-size: cover;
    background-repeat: no-repeat;
    height: 75px;
    width: 120px;
    background-position: center;
}

.pr-review-engine .pr-pic-content{
	padding: 0px !important;
	border: none !important;
}

#zoom_pr #product_thumbs_pop_container{
	text-align: -webkit-center;
    text-align: center;
}

#zoom_pr .prImageSnippetNonempty{
	display: inline-block;
}

.pr-customer-media-wrapper .plyBtnCtr {
	margin: 0 auto !important;	
}

.pr-customer-media-wrapper span.plyBtn {
	margin-top: -52px !important;
	display: block !important;	
}

.pr-customer-media-wrapper span.plyBtn:hover {
	opacity: 1;
}

.pr-war #pr-describeyourself, .pr-click-to-expand{
	display: none !important;
}

/* write a review END */